WannaCry Ransomware Protection

You may have heard of the latest spyware on the internet which encrypts files on your PC.
This is a timely reminder to be extra vigilant when opening emails.
But you also need to make sure your PC is up to date.

Microsoft Patch MS17-010 is required to patch the vulnerability. This was patched in March through Windows Update but only for the current platforms. Therefore those running older systems like Windows XP, Windows 8 or Server 2003 will not have received the patch.

Plus, SMB1 is an old protocol that can also be used by WannaCry to access your system. TrendMicro have provided a simple tool to check your system to see if the patch is installed and to disable SMB1.

Here is a link for more information on WannaCry.

Comments are closed.